this["JST"] = this["JST"] || {};

Handlebars.registerPartial("grid", Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div id=\"grid\">\n	<div id=\"container\">\n		<div class=\"grid-sizer\"></div>\n		<div class=\"gutter-sizer\"></div>\n		<div class='element grid-sizer xxl orange2' data-page=\"principal\" data-partial=\"true\" data-color=\"orange2\"><span></span><img src=\"images/icons/grid.png\"/><div class=\"footer\">Papas arrugadas</div></div>\n	    <div class='element darkgreen less-width' data-page=\"principal\" data-color=\"darkgreen\"><span></span><img src=\"images/icons/ficha.png\"/><div class=\"footer\">Ficha</div></div>\n	    <div class='element lightred' data-page=\"mas\" data-color=\"lightred\"><span></span><img src=\"images/icons/mas.png\"/><div class=\"footer\">Conoce más sobre...</div></div>\n	    <div class='element xxl lightyellow' data-page=\"map\" data-color=\"lightyellow\"><span></span><img src=\"images/icons/map.png\"/><div class=\"footer\">Mapa</div></div>\n		<div class='element yellow' data-page=\"sabias\" data-color=\"yellow\"><span></span><img src=\"images/icons/sabias.png\"/><div class=\"footer\">Sabías que...</div></div>\n		<div class='element lightpink' data-page=\"info\" data-color=\"lightpink\"><span></span><img src=\"images/icons/info.png\"/><div class=\"footer\">Información</div></div>\n	</div>\n	<div class=\"fillers\">\n	   <div class=\"filler\"></div>\n	</div>\n</div>";
  },"useData":true}));

Handlebars.registerPartial("header", Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<header id=\"topHead\" class=\"navbar navbar-fixed-top\" role=\"navigation\">\n	<div class=\"container\">\n		<div class=\"navbar-header\">\n			<button class=\"navbar-toggle pull-left\" type=\"button\" id=\"gridIcon\">\n				<span class=\"sr-only\">Toggle navigation</span>\n				<i class=\"fa fa-th custom\"></i>\n			</button>\n			<button class=\"navbar-toggle pull-right\" type=\"button\" id=\"curtainIcon\">\n				<span class=\"sr-only\">Toggle navigation</span>\n				<i class=\"fa fa-arrow-up custom\"></i>\n			</button>\n			<button class=\"navbar-toggle pull-right\" type=\"button\" id=\"mapIcon\">\n				<span class=\"sr-only\">Toggle navigation</span>\n				<i class=\"fa fa-map-marker custom\"></i>\n			</button>\n			<div class=\"navbar-center\">\n				Papas arrugadas\n			</div>\n		</div>\n	</div>\n	<div class=\"shadow\"></div>\n</header>\n";
  },"useData":true}));

this["JST"]["app/templates/info.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div class=\"info-wrapper\">\n	<h1>Información</h1>\n	<!--	<p>Las categorías así como el nombre científico han sido obtenidos de \n		Gobierno de Canarias. Banco de Datos de Biodiversidad de Canarias. (http//:www.biodiversidadcanarias.es). Diciembre 2014.</p>\n		<p>Nombre científico: <br/></p>\n		<hr/> -->\n		<div class=\"retina clearfix gc\">\n			<img src=\"images/logos/gobierno-canarias.png\">\n		</div>\n\n		<p class=\"first\">Los contenidos y programas que constituyen esta obra son propiedad del Gobierno de Canarias que ha promovido su creación y desarrollo con el propósito de que la comunidad educativa haga libre uso de los mismos. </p>\n\n		<div class=\"clearfix logos\">\n			<div class=\"retina ate\"><img src=\"images/logos/ate.png\"/></div>\n			<div class=\"retina tsp\"><img src=\"images/logos/tsp.png\"/></div>\n			<div class=\"retina feder\"><img src=\"images/logos/feder.png\"/></div>\n		</div>\n\n		<h2>Usos posibles de esta obra</h2>\n		<p>Dicho uso de hacerse siempre con el expreso reconocimiento de su propiedad por parte del Gobierno de Canarias bajo la licencia Creative Commons  <b>Reconocimiento – No Comercial – Compartir Igual (by-nc-sa)</b>. No se permite un uso comercial de la obra original ni de las posibles obras derivadas, la distribución de las cuales se debe hacer con una licencia igual a la que regula la obra original.</p>\n\n \n		<div class=\"retina clearfix cc\">\n			<img src=\"images/logos/cc.png\"/>\n		</div>\n\n		<h2>Empresas colaboradoras en el desarrollo de esta obra:</h2>\n		<p>Las empresas relacionadas a continuación han sido responsables de la coordinación y gestión del proyecto así como del diseño y desarrollo de los contenidos.</p>\n\n		<div class=\"clearfix logos log2\">\n			<div class=\"retina corte\"><img src=\"images/logos/el-corte-ingles.png\"/></div>\n			<div class=\"retina efc\"><img src=\"images/logos/efc.png\"/></div>\n			<div class=\"retina mitca\"><img src=\"images/logos/mitca.png\"/></div>\n		</div>\n		<p class=\"copy\">&copy; Gobierno de Canarias 2015</p>\n</div>";
  },"useData":true});

this["JST"]["app/templates/layout.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  var stack1, buffer = "";
  stack1 = this.invokePartial(partials.header, '', 'header', depth0, undefined, helpers, partials, data);
  if (stack1 != null) { buffer += stack1; }
  stack1 = this.invokePartial(partials.grid, '', 'grid', depth0, undefined, helpers, partials, data);
  if (stack1 != null) { buffer += stack1; }
  return buffer + "<div id=\"site-canvas\">\n	<div id=\"main\" data-role=\"main\">\n	</div>\n</div>\n";
},"usePartial":true,"useData":true});

this["JST"]["app/templates/map.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div class=\"map-wrapper\">\n	<div id=\"map\"></div>\n	<div id=\"mapLabelWrapper\">\n		<div class=\"map-legend\">\n			<div class=\"retina marker\"><img src=\"images/markers/marker.png\"></div>\n			<div class=\"marker-label\">Papas arrugadas</div>\n		</div>\n	</div>\n</div>";
  },"useData":true});

this["JST"]["app/templates/mas.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div class=\"mas-wrapper\">\n	<div class=\"common-wrapper genres\">\n		<h2>Tipos de papa</h2>\n		<div class=\"clearfix\">\n			<div class=\"genre left\">\n				<div class=\"type\">Papa negra</div>\n				<div class=\"retina genre-pic animated fadeIn\"><img src=\"images/content/negra.png\"></div>\n				<div class=\"active-button btn-genre\">\n					<i class=\"fa fa-plus-circle\"></i>\n				</div>\n			</div>\n			<div class=\"genre right\">\n				<div class=\"type\">Papa ojo rosado</div>\n				<div class=\"retina genre-pic animated fadeIn\"><img src=\"images/content/rosado.png\"></div>\n				<div class=\"active-button btn-genre\">\n					<i class=\"fa fa-plus-circle\"></i>\n				</div>\n			</div>\n		</div>\n	</div>\n	<div class=\"common-wrapper reproduccion-wrapper\">\n		<h2>Ingredientes</h2>\n		<div class=\"clearfix\">\n			<div class=\"mas-left\">\n				<div class=\"retina common-pic\"><img src=\"images/content/mas-1.png\"></div>\n				<p>1 kg de papas pequeñas</p>\n			</div>\n			<div class=\"mas-right\">\n				<div class=\"retina common-pic\"><img src=\"images/content/mas-2.png\"></div>\n				<p>2 puños (¼ kg) de sal</p>\n			</div>\n		</div>\n		<div class=\"clearfix\">\n			<div class=\"mas-left\">\n				<div class=\"retina common-pic\"><img src=\"images/content/mas-3.png\"></div>\n				<p>1 trozo de limón</p>\n			</div>\n			<div class=\"mas-right\">\n				<div class=\"retina common-pic\"><img src=\"images/content/mas-4.png\"></div>\n				<p>Agua</p>\n			</div>\n		</div>\n	</div>\n	<div class=\"common-wrapper\">\n		<h2>Preparación</h2>\n		<div class=\"triple-image\">\n			<div class=\"retina common-pic\"><img src=\"images/content/mas-5.png\"></div>\n			<div class=\"retina common-pic\"><img src=\"images/content/mas-6.png\"></div>\n			<div class=\"retina common-pic\"><img src=\"images/content/mas-7.png\"></div>\n		</div>\n		<p>Primero, se lavan muy bien las papas, fijándose en que no quede tierra ya que no se van a pelar. Se colocan las papas en un caldero y se le añade la sal, no hay que tener miedo de pasarse ya que las papas cogerán solo la sal que necesiten, y un trozo de limón. Se cubren las papas con agua y se ponen a hervir. Cuando estén guisadas, se escurre el agua y se colocan en el fuego, alrededor de dos minutos, mientras se van sacudiendo para que se sequen. Finalmente, se retiran del fuego y se dejan unos minutos tapadas con un paño.</p>\n	</div>\n	<div class=\"common-wrapper\">\n		<h2>Historia</h2>\n		<div class=\"retina common-pic\"><img src=\"images/content/mas-8.png\"></div>\n		<p>En Canarias hay una larga tradición de cocinar este tubérculo, traído de América tras el descubrimiento, y fue la puerta para que llegara a Europa. La característica de insularidad ha dado lugar a un crecimiento en cuanto a tipos exclusivos de las islas, es, por ejemplo, donde único se da con éxito el cultivo de la papa bonita ya que las condiciones climatológicas y orográficas son parecidas a las de los Andes, su lugar de procedencia. Dentro de esta variedad se encuentra una de las papas más utilizadas para hacer este tradicional plato y que encontramos sobre todo en la isla de Tenerife: la papa negra.</p>\n	</div>\n	<div class=\"common-wrapper\">\n		<h2>Uso</h2>\n		<div class=\"retina common-pic\"><img src=\"images/content/mas-9.png\"></div>\n		<p>Pueden acompañar multitud de platos diferentes, carnes, pescados, e, incluso, sirven como aperitivo. Lo más habitual es presentarlas con mojo picón por encima o bien ofrecer la salsa en un cuenco aparte.</p>\n	</div\n</div>\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-1.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Aspecto</h2>\n<div class=\"retina nucleus-1-pic\">\n	<img src=\"images/content/nucleus-1-pic.png\">\n</div>\n<p>El aspecto de las papas arrugadas, o arrugás, concuerda con el nombre, se elaboran con la piel, que queda arrugada tras ser hervidas con mucha sal.</p>\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-2.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Gusto</h2>\n<div class=\"retina nucleus-2-pic\">\n	<img src=\"images/content/nucleus-2-pic.png\">\n</div>\n<p>Tienen un gusto salado.</p>";
  },"useData":true});

this["JST"]["app/templates/nucleus-3.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Interior</h2>\n<div class=\"retina nucleus-3-pic\">\n	<img src=\"images/content/nucleus-3-pic.png\">\n</div>\n<p>Por dentro, al partirlas, están muy blancas.</p>";
  },"useData":true});

this["JST"]["app/templates/nucleus-4.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Restaurantes</h2>\n<div class=\"retina nucleus-4-pic\">\n	<img src=\"images/content/nucleus-4-pic.png\">\n</div>\n<p>No hay restaurante de comida típica canaria que no tenga este plato en su carta, símbolo de la cocina tradicional de las islas.</p>";
  },"useData":true});

this["JST"]["app/templates/nucleus-5.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Actuaciones</h2>\n<div class=\"retina nucleus-5-pic\">\n	<img src=\"images/content/nucleus-5-pic.png\">\n</div>\n<p>Tras varias actuaciones que llevan a cabo en la mencionada plaza, los Enanos salen a la calle O’Daly, también conocida como Calle Real donde continúan danzando hasta el amanecer.</p>";
  },"useData":true});

this["JST"]["app/templates/nucleus-6.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Altura</h2>\n<div class=\"retina nucleus-6-pic\">\n	<img src=\"images/content/nucleus-6-pic.png\">\n</div>\n<p>El grupo de enanos se compone de 24 hombres de una altura aproximada de 1,80m.</p>";
  },"useData":true});

this["JST"]["app/templates/principal.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div class=\"principal-wrapper\">\n	<div class=\"curtain-wrapper\">\n		<div class=\"main-info\">\n			<h1>Con un toque de Mojo Picón</h1>\n			<p>Es la manera más famosa y tradicional de preparar la papa en la cocina canaria. Las papas que se utilizan para este plato suelen ser de la variedad papas bonitas, dentro de las que se encuentra una de las más famosas, la papa negra típica de Tenerife; pero también se hacen con otras que se encuentran en las islas, por lo general, más pequeñas. Se suelen servir bañadas en mojo picón. Es uno de los símbolos de la gastronomía del Archipiélago Canario.</p>\n		</div>\n		<!--div class=\"sub-info-wrapper\">\n			<div class=\"state\">\n				<h2>Lorem</h2>\n				<div class=\"state-pic animated fadeIn\"><img src=\"images/content/state-icon-1.png\"></div>\n				<div class=\"state-hidden-wrapper\">\n					<div class=\"state-hidden-info animated zoomIn\">\n						<div class=\"state-hidden-icon\"><img src=\"images/common/protegido.png\"><span>Protegido</span></div>\n						<div class=\"state-hidden-icon state-marker\"><img src=\"images/common/nativo-probable-empty.png\"><span>Nativo probable</span><img class=\"mini-icon\" src=\"images/common/mini-icon-w.png\"><img class=\"inner-icon\" src=\"images/common/inner-islands-2.png\"></div>\n						<div class=\"state-hidden-icon state-flag\"><img src=\"images/common/no-endemico-empty.png\"><span>No endémico</span><img class=\"mini-icon\" src=\"images/common/mini-icon-w.png\"></div>\n					</div>\n					<div class=\"state-button\">\n						<i class=\"fa fa-plus-circle\"></i>\n					</div>\n					<hr>\n				</div>\n			</div>\n			<div class=\"top-wrapper clearfix\">\n				<table border=\"0\" cellpadding=\"3\" cellspacing=\"3\">\n					<tr><td>Reino:</td><td>Plantae</td></tr>\n					<tr><td>División:</td><td>Spermatophyta</td></tr>\n					<tr><td>Subdivisión:</td><td>Magnoliophytina</td></tr>\n					<tr><td>Clase:</td><td>Magnoliopsida</td></tr>\n					<tr><td>Orden:</td><td>Laurales</td></tr>\n					<tr><td>Familia:</td><td>Lauraceae</td></tr>\n				</table>\n				<hr>\n			</div>\n			<div class=\"height-graph\">\n				<div class=\"graph-image\">\n					<img src=\"images/common/graph-veg.png\">\n					<div class=\"graph-icon\">\n						<img src=\"images/content/graph-veg-icon.png\">\n					</div>\n					<div class=\"graph-text\">\n						<div class=\"graph-text-left\">\n							<span class=\"t1 t1-l\">> 2000 m</span>\n							<span class=\"t2 t2-l\">1200 m</span>\n							<span class=\"t4 t4-l\">500 m</span>\n							<span class=\"t5 t5-l\">350 m</span>\n						</div>\n						<div class=\"graph-text-right\">\n							<span class=\"t1 t1-r\">Alta<br>montaña</span>\n							<span class=\"t2 t2-r\">Pinar</span>\n							<span class=\"t3 t3-r\">Fayal-brezal</span>\n							<span class=\"t4 t4-r highlight\">Laurisilva</span>\n							<span class=\"t5 t5-r\">B. Termófilo</span>\n							<span class=\"t6 t6-r\">Cardonal<br>tabaibal</span>\n						</div>\n					</div>\n				</div>\n				<p class=\"description animated fadeIn\">En la actualidad se considera una especie rara o poco frecuente de los bosques de laurisilva.</p>\n				<div class=\"active-button active-graph\"><i class=\"fa fa-plus-circle\"></i></div>\n				<hr>\n			</div>\n		</div-->\n	</div>\n	<div id=\"nucleus\" class=\"nucleus-wrapper\">\n		<div class=\"help-msg\">Para saber más pulsa en la imagen</div>\n		<div class=\"header-tablet\">\n			<h2>Papas arrugadas</h2>\n		</div>\n		<div class=\"top-wrapper-2 clearfix\">\n			<table border=\"0\" cellpadding=\"3\" cellspacing=\"3\">\n				<tr><td>Reino:</td><td>Plantae</td></tr>\n				<tr><td>División:</td><td>Spermatophyta</td></tr>\n				<tr><td>Subdivisión:</td><td>Magnoliophytina</td></tr>\n				<tr><td>Clase:</td><td>Liliopsida</td></tr>\n				<tr><td>Orden:</td><td>Asparagales</td></tr>\n				<tr><td>Familia:</td><td>Dracaenaceae</td></tr>\n			</table>\n			<hr>\n		</div>\n		<div class=\"nucleus\">\n			<img src=\"images/content/nucleus.png\">\n			<div class=\"nucleus-ctrl\">\n            	<div class=\"area area1 bounceIn animated\" data-area=\"nucleus-1\" data-tooltip=\"tooltip1\"></div>\n            	<div class=\"area area2 bounceIn animated\" data-area=\"nucleus-2\" data-tooltip=\"tooltip2\"></div>\n            	<div class=\"area area3 bounceIn animated\" data-area=\"nucleus-3\" data-tooltip=\"tooltip3\"></div>\n            	<div class=\"area area4 bounceIn animated\" data-area=\"nucleus-4\" data-tooltip=\"tooltip4\"></div>\n            </div>\n            <div class=\"area-contents\">\n				<div id=\"tooltip1\" class=\"area-tooltip fadeIn animated\">\n					<p>El aspecto de las papas arrugadas, o arrugás, concuerda con el nombre, se elaboran con la piel que queda arrugada tras ser hervidas con mucha sal.</p>\n					<div class=\"marker\"></div>\n				</div>\n				<div id=\"tooltip2\" class=\"area-tooltip fadeIn animated\">\n					<p>Tienen un gusto salado.</p>\n					<div class=\"marker\"></div>\n				</div>\n				<div id=\"tooltip3\" class=\"area-tooltip fadeIn animated\">\n					<p>Por dentro, al partirlas, están muy blancas.</p>\n					<div class=\"marker\"></div>\n				</div>\n				<div id=\"tooltip4\" class=\"area-tooltip fadeIn animated\">\n					<p>No hay restaurante de comida típica canaria que no tenga este plato en su carta, símbolo de la cocina tradicional de las islas.</p>\n					<div class=\"marker\"></div>\n				</div>\n            </div>\n		</div>\n	</div>\n</div>\n";
  },"useData":true});

this["JST"]["app/templates/sabias.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div class=\"sabias-wrapper\">\n	<h2>Sabías que...</h2>\n	<div class=\"retina sabias-pic\"><img src=\"images/content/sabias.png\"></div>\n	<p>Las papas arrugadas no se pelan y de hecho la piel se puede comer perfectamente gracias a la calidad de la papa que se utiliza para arrugar, propia de las Islas Canarias.</p>\n</div>";
  },"useData":true});